name: rkm
description: RKM AB 2.0.
#Cadastro e edição do Cadastro do Cidadão, Cadastro Individual, Cadastro Domiciliar e Visita Domiciliar
#versão 1.0.6+5 finalizada dia 19/02/2024
#versão 1.0.6+5 finalizada dia 18/03/2024

publish_to: 'none'
version: 1.0.9+8

environment:
  sdk: '>=3.2.3 <4.0.0'

dependencies:
  flutter:
    sdk: flutter

  cupertino_icons: ^1.0.2
  intl:
  package_info_plus: ^3.0.2
  line_icons: ^2.0.1
  http:
  gainer_crypto: ^0.0.6
  sqflite: ^2.0.0+3
  shared_preferences: ^2.0.15
  get: ^4.6.6
  brasil_fields: ^1.15.0
#  lista com pesquisa
  flutter_typeahead: ^5.2.0

  flutter_localizations:
    sdk: flutter

dev_dependencies:
  flutter_test:
    sdk: flutter

  flutter_lints: ^2.0.0

flutter:

  uses-material-design: true

  assets:
    - assets/images/